﻿@charset "utf-8";
html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231 "Microsoft Yahei",arial,helvetica,clean,sans-serif;} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}

/*关键字*/
.keywords{height:72px;line-height:72px;}
.keywords .content{overflow:hidden;}
.keywords p{float:left;height:72px;line-height:72px;font-size:font-size;14px;color:#555555;}
.keywords p b{font-weight:normal;color:#24211c;}
.keywords p a{font-size:14px;display:inline;margin-right:15px;color:#24211c;}
.keywords .txtbtn{float:left;display:inline-block;padding-left:10px;width:370px;height:37px;line-height:34px;font-size:14px;border:none;background:url(../images/keyword_inp.png) no-repeat;color:#24211C;}
.keywords .imagebtn{float:left;}
.keywords .inputs{padding-top:17px;}

/*--在线客服css--*/
.ImTable *{padding:0px;margin:0px}
.ImTable{border-collapse:collapse;border:none;background:url(../images/bg.gif)}
.ImTable h2{font-size:14px;font-weight:bold;margin-top:5px}
.ImHeader{height:165px;background:url(../images/im_01.gif)}
.ImRow0{background:url(../images/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px; }
.ImRow1{background:url(../images/ico_item1.gif) no-repeat;margin:10px 10px 0;height:24px;padding-left:10px;padding-top:4px;}
a.im,a:hover.im{text-decoration:none;height:35px;color:#5E2619; font-size:14px;}
.ImFooter{height:90px;background:url(../images/im_04.gif) no-repeat; display:inline-block; width:150px;font-family:Arial,Helvetica,sans-serif;}
.ImFooter h5{font-size:14px;font-weight:normal; color:#fff;text-align:center;margin:15px 0 0;font-family:'宋体';}
.ImFooter p{font-size:20px;font-weight:bold;  color:#fff;text-align:center;margin:10px 0;}

/* -- 弹出窗口 -- */
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
/*--common start--*/

/* -- 回到顶部 -- */
#roll_top, #fall, #ct
{position: relative;cursor: pointer;height: 72px;width: 26px;}
#roll_top{background: url(../images/top.gif) no-repeat;}
#fall{background: url(../images/top.gif) no-repeat 0 -80px;}
#ct{background: url(../images/top.gif) no-repeat 0 -40px;}
#roll{display: block;width: 15px;margin-right: -500px;position: fixed;
right: 44%;top: 50%;_margin-right: -505px;_position: absolute;_margin-top: 300px;_top: expression(eval(document.documentElement.scrollTop));}

/* -- 页面整体布局 -- */
.header , .content , .footer { width:1080px; margin:0 auto;  }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:800px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top {height:3px; font-size:0; overflow:hidden;}
.leftbot { height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot {height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:855px; float:left; display:inline; margin-left:24px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.right2top { height:3px; font-size:0; overflow:hidden;}
.rightbot { height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:855px; padding-bottom:15px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:800px;  padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/* -- 页面整体布局 -- */
.header , .content , .footer { width:1080px; margin:0 auto;  }
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:800px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(../images/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-top:10px;}
.left2top { background:url(../images/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(../images/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(../images/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right { width:855px; float:left; display:inline; margin-left:24px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(../images/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(../images/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(../images/right_bot_img.gif) repeat-x; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(../images/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:855px; padding-bottom:15px; overflow:hidden; }
.right2_main { width:273px; padding-bottom:15px; overflow:hidden;}
.left2_main { width:800px;  padding-bottom:15px; overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}

/*头部开始*/
.topheader{height:236px;overflow:hidden;background:url(../images/top_header.jpg) no-repeat center top;}
.topnav{height:26px;line-height:26px;color:#fbd8a2;}
.topnav p{float:right;overflow:hidden;}
.topnav p a{display:inline-block;margin-left:20px;padding-left:20px;float:left;color:#fbd8a2;}
.topnav p a.a1{background:url(../images/top_nl1.png) no-repeat  left center;}
.topnav p a.a2{background:url(../images/top_nl2.png) no-repeat left center;}
.topnav p a.laster{background:url(../images/top_nl3.png) no-repeat left center;}
.toplogo{position:relative;height:160px;}
.toplogo h1{position:absolute;left:459px;top:-29px;}
.toplogo h1 img{width:165px;height:189px;}
.toplogo h2{padding-top:50px;float:left;}
.toplogo h2 b{display:block;font-size:26px;font-weight:normal;color:#fbd8a2;font-family:"宋体";}
.toplogo h2 em{display:block;font-size:16px;color:#fbd8a2;font-weight:normal; text-align:center;}
.toplogo p{padding-top:50px;float:right;width:290px;}
.toplogo p i{overflow:hidden;display:block;float:left;}
.toplogo p i span{float:left;display:inline-block;margin-right:15px;}
.toplogo p b{display:block;font-size:14px;font-weight:normal;color:#fbd8a2;}
.toplogo p em{margin-top:-3px;display:block;font-size:30px;font-weight:normal;color:#fbd8a2;font-family:"Times New Roman";}
.nav{height:40px;}
.nav ul{overflow:hidden;height:55px;}
.nav ul li{float:left;width:154px;height:40px;line-height:40px;}
.nav ul li a{display:block;width:135px;height:40px;color:#fbd8a2;font-size:14px;text-align:center;}
.nav ul li a:hover,.nav ul li.cur a{background:url(../images/nav_lbg.png) no-repeat center top;}
/*头部结束*/

/*底部开始*/
.bottoms{padding-top:30px;height:250px;background:url(../images/bottom_lbg.jpg) no-repeat center top;}
.bottomnav{height:37px;line-height:36px;background:url(../images/bottom_nav.png) no-repeat center top;}
.bottomnav a{display:inline-block;color:#fbd8a2;font-size:14px;padding:0 50px}
.bottomnav a.laster{margin-right:0;}
.bomslogo{height:165px;}
.bomslogo h2{padding-left:30px;margin-top:26px;float:left;width:110px;height:134px;}
.bomslogo h2 a img{display:block;width:110px;height:134px;}
.bomslogo ul{float:left;width:575px;margin:40px 0 0 95px;}
.bomslogo ul li{float:left;width:575px;overflow:hidden;height:30px;line-height:30px;}
.bomslogo ul li b{display:inline-block;float:left;margin-right:20px;color:#c79c72;font-size:12px;font-weight:normal;}
.bomslogo ul li b.bai1{padding-top:3px;}
.bomslogo ul li b.bai2{padding-top:8px;}
.bomslogo ul li b a{color:#c79c72;font-size:12px;font-weight:normal;}
.bomslogo p{margin-top:42px;overflow:hidden;float:right;width:237px;height:127px;}
.bomslogo span{display:inline-block;margin-right:20px;width:97px;}
.bomslogo span b img{width:97px;height:97px;}
.bomslogo span em{display:block;text-align:center;height:30px;line-height:30px;color:#fbd8a2;}
/*底部结束*/

/*--common end--*/
/*用户评价等一栏*/
.alls2{overflow:hidden;height:1040px;background:url(../images/users_bg.jpg) no-repeat center top;}
.users{height:562px;}
.users h2{padding-top:53px;height:80px;background:url(../images/users_tbg.png) no-repeat center 67px;}
.users h2 b{margin:0 auto;display:block;width:156px;height:38px;}
.users h2 img{display:block;wdith:156px;height:38px;}
.users h2 em{display:block;margin-top:5px;text-align:center;font-size:14px;color:#555555;font-weight:normal;}
.users .btnl,.users .btnr{position:absolute;display:block;width:21px;height:37px;}
.users span.btnl a img,.users span.btnr a img{display:block;width:21px;height:37px;}
.users span.btnl{top:280px;left:0;}
.users span.btnr{top:280px;right:0;}
.users ul{overflow:hidden;margin:0 60px;}
.users ul li{float:left;margin:0 22px;width:275px;height:379px;background:url(../images/users_lbg.png) no-repeat center top;}
.users ul li b img{width:275px;height:166px;}
.users ul li.laster{margin-right:0;}
.users li h5{text-align:center;height:54px;line-height:54px;}
.users li h5 a{font-size:14px;color:#333333;font-weight:normal;}
.users li p{display:block;padding:0 23px;color:#777777;font-size:12px;line-height:24px;}
.users li span{padding-top:25px;display:block;width:140px;height:38px;margin:0 auto;}
/*动态*/
.dyna,.news,.ques{float:left;width:333px;height:440px;margin-right:35px;}
.ques{margin-right:0;}
.dyna h2,.news h2,.ques h2{height:44px;background:url(../images/dyna_tbg.png) no-repeat left bottom;}
.dyna h2 b,.news h2 b,.ques h2 b{display:inlin-block;float:left;}
.dyna h2 b a,.news h2 b a,.ques h2 b a{font-size:18px;color:#803400;}
.dyna h2 em,.news h2 em,.ques h2 em{display:inlin-block;padding-top:5px;float:right;}
.dyna h2 em a,.news h2 em a,.ques h2 em a{color:#55555;font-size:14px;font-weight:normal;}
.dyna i,.news i,.ques i{display:block;padding-top:8px;width:333px;height:165px;}
.dyna i img,.news i img,.ques i img{display:blcok;width:333px;height:165px;}
.dyna ul,.news ul,.ques ul{padding-top:10px;}
.dyna li,.news li,.ques li{overflow:hidden;padding-left:15px;height:34px;line-height:34px;background:url(../images/dany_sbg.png) no-repeat left center;}
.dyna li a,.news li a,.ques li a{display:block;}
.dyna li a:hover,.news li a:hover,.ques li a:hover{text-decoration:none;}
.dyna li b,.news li b,.ques li b{display:block;float:left;width:253px;color:#555555;font-size:12px;font-weight:normal;}
.dyna li em,.news li em,.ques li em{display:block;width:65px;float:right;color:#999999;font-family:"Arial";}

#pege li{
	
	display:inline-block;
	margin-right:12px;
	text-align:center}
	
	#pege{text-align:center;margin-top:10px}